<?php
include("class.phpmailer.php");
include("class.smtp.php");

$mail = new PHPMailer();
$mail->IsSMTP();
$mail->SMTPAuth = true;
include("language/phpmailer.lang-en.php");
$mail->SetLanguage("en", 'en.php');

/*$mail->SMTPSecure = "ssl";
$mail->Host = "smtp.gmail.com";
$mail->Port = 465;
$mail->Username = "lorena.lzp1010@gmail.com";
$mail->Password = "esmirnaDubicat10";

$mail->From = "lorena.lzp1010@gmail.com"; 

/*$mail->SMTPSecure = "ssl";
$mail->Host = "mail.lorenazapatamyphpinc.com";
$mail->Port = 465;
$mail->Username = "admini@lorenazapatamyphpinc.com";
$mail->Password = "lorena10";

$mail->From = "admini@lorenazapatamyphpinc.com";*/
//facturacionint
//facturacionlpv
//facturacionspedag
//facturacionlpa
//$mail->SMTPSecure = "ssl";
$mail->Host = "mail.interteam.com.mx";
$mail->Port = 9025;
//$mail->Username = "lorena.zapata@interteam.com.mx";
//$mail->Password = "xochitlzayas";

$mail->Username = "facturacion@interteam.com.mx";
$mail->Password = "facturacionint";

$mail->From = "facturacion@interteam.com.mx";

$mail->AddReplyTo('lorenazapata10@hotmail.com', 'lorenazapata10@hotmail.com');
$mail->AddReplyTo('lorena.zapata@interteam.com.mx', 'lorena.zapata@interteam.com.mx');
 
$mail->FromName = "Lorena Zapata";
$mail->Subject = "factura tal";
$mail->AltBody = "cuerpo";
$mail->MsgHTML("Hola, tengo la solucion pero tengo que tocar todos los facturadores de nuevo, de hecho, todos los scripts que envian correo... mira... lo envia lorena.zapata@interteam.com.mx y lo recibimos ambos =/ <br><b>xxxx</b>.");

$mail->AddAddress("lorena.zapata@interteam.com.mx", "lorena.zapata@interteam.com.mx");
//$mail->AddAddress("christian.samayoa@interteam.com.mx", "christian.samayoa@interteam.com.mx");

$mail->AddAttachment("index2.txt");      // attachment
$mail->AddAttachment("index3.txt"); 
$mail->AddAttachment("language/phpmailer.lang-en.php"); 

$mail->IsHTML(true);

if(!$mail->Send()) {
  echo "Error: " . $mail->ErrorInfo;
} else {
  echo "Mensaje enviado correctamente";
}
?>
